Groovy 1.7.0

## groovy.util
Class ObservableMap.PropertyAddedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyAddedEvent

    class ObservableMap.PropertyAddedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyAddedEvent(Object source, String propertyName, Object newValue)`

Constructor Detail

### ObservableMap.PropertyAddedEvent

    public ObservableMap.PropertyAddedEvent(Object source, String propertyName, Object newValue)

Copyright © 2003-2009 The Codehaus. All rights reserved.